/* BASIC css start */
 
#contentWrap {
    background: #eee;
    margin-top: 0 !important;
    margin: 0 !important;
    padding: 75px 30px;
}
.company_left, .company_right {
    /* background: #fff; */
    -webkit-box-sizing: border-box;
    -khtml-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}

.company_left {
    margin-right: 20px;
    background: #fff;
    padding: 35px;
}














.company_wrap {}

.company_wrap .company_inner {
    font-size: 0;
}

.company_left {
    width: calc(100% - 536px);
    margin-left: 130px;
    display: inline-block;
    vertical-align: top;
    font-size: 12px;
}

.company_right {
    width: 216px;
    display: inline-block;
    vertical-align: top;
    font-size: 12px;
}

.company_left > .title {
    text-align: center;
    padding-bottom: 40px;
}

.company_left > .title p {
    color: #8c8c8c;
    font-size: 13px;
    font-weight: bold;
    padding-bottom: 12px;
}

.company_left > .title h3 {
    color: #f26622;
    font-weight: bold;
    font-size: 24px;
}

.highlight {
    border-left: 12px solid #0063d8;
    padding: 4px 0px 4px 30px;
    font-size: 18px;
    line-height: 1.45;
    color: #333;
}

a.kakao_link {
    font-size: 16px;
    line-height: 1.45;
    color: #333;
    text-decoration: underline;
    margin-left: 3px;
}

.company_content {
    padding-top: 50px;
    font-size: 0;
    color: #404040;
    word-break: keep-all;
}

.company_content2 {
    padding-top: 50px;
    font-size: 0;
    color: #404040;
    word-break: keep-all;
    background: #f4fafb;
}

.big_title {
    font-size: 20px;
    font-weight: bold;
    color: #4477e0;
    padding-bottom: 35px;
}

ul.content_list {}

ul.content_list li {
    list-style-type: disc;
    margin-left: 21px;
    font-size: 17px;
    line-height: 1.55;
    padding-bottom: 17px;
}

ul.content_list li span {
    color: #0063d8;
}

p.app_desc {
    font-size: 18px;
    padding-bottom: 15px;
}

.app_desc2 {
    font-size: 16px;
    line-height: 1.55;
    display: inline-block;
    vertical-align: middle;
    width: 61%;
}

.app_img {
    display: inline-block;
    vertical-align: middle;
    width: 38%;
    font-size: 14px;
}

.app_img img {
    display: inline-block;
    width: 84px;
    vertical-align: middle;
    margin-right: 30px;
}

.app_img .link {
    display: inline-block;
    vertical-align: middle;
}

.app_img .link a {
    font-size: 17px;
    margin-bottom: 7px;
    display: block;
    text-decoration: underline;
}

.app_img2 {
    font-size: 0;
    padding: 15px 35px 0 35px;
    margin: 34px 0 13px;
}

.app_img2 > div {
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    width: 33.333%;
}

.app_img2 > div img {
    width: 80%;
}

.store_desc {
    font-size: 17px;
    line-height: 1.55;
    padding-bottom: 22px;
}

.store_info {
    font-size: 0;
}

.store_info .store_video {
    display: inline-block;
    vertical-align: middle;
    width: 53%;
    text-align: left;
    padding-top: 20px;
}

.store_cs {
    display: inline-block;
    vertical-align: middle;
    width: 47%;
    padding-left: 30px;
    -webkit-box-sizing: border-box;
    -khtml-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 14px;
}

.store_info .store_video a {
    display: block;
    /* text-align: left; */
}

.store_info .store_video a + a {
    font-size: 17px;
    margin-top: 10px;
    display: block;
    text-decoration: underline;
    text-align: center;
    width: 411px;
}
.store_cs .cs_number {
    color: #4477e0;
    font-weight: bold;
    font-size: 20px;
    margin-bottom: 11px;
}

.cs_desc {
    font-size: 17px;
    line-height: 1.55;
    padding-bottom: 13px;
}

.cs_car {
    font-size: 0;
    padding-bottom: 15px;
}

.cs_car img {
    width: 62px;
    display: inline-block;
    vertical-align: middle;
}

.cs_car div {
    display: inline-block;
    vertical-align: middle;
    font-size: 17px;
    line-height: 1.45;
    padding-left: 15px;
    width: 327px;
}

.cs_road {
    font-size: 0;
}

.cs_road img {
    width: 62px;
    display: inline-block;
    vertical-align: middle;
}

.cs_road2 {
    display: inline-block;
    vertical-align: middle;
    font-size: 17px;
    line-height: 1.45;
    padding-left: 15px;
    width: 327px;
}

.cs_road2 a {
    font-size: 17px;
    text-decoration: underline;
    padding-bottom: 3px;
    display: block;
}

.storelist {
    padding: 70px 0 20px;
}

.storelist ul {
    font-size: 0;
}

.storelist ul li {
    display: inline-block;
    vertical-align: top;
    /* width: 33.333%; */
    text-align: center;
    margin-right: 80px;
}

.storelist ul li img {
    height: 280px;
}

.storelist ul li p {
    font-size: 17px;
    color: #333;
    text-align: center;
    padding-top: 14px;
}

.storelist ul li p + p {
    color: #7c7c7c;
    font-size: 15px;
    padding-top: 7px;
}

.storelist ul li:nth-child(1) {
}

.storelist ul li:nth-child(2) {
}

.storelist ul li:nth-child(3) {margin-right: 0;}

.youtube {
    text-align: center;
    padding-bottom: 64px;
}

a.youtubelink {
    font-size: 17px;
    margin-top: 15px;
    display: block;
    text-decoration: underline;
    text-align: center;
    color: #404040;
}

.history {
    /* font-size: 17px; */
    /* line-height: 1.55; */
}

p.history_p {
    border-left: 12px solid #0063d8;
    padding: 4px 0px 4px 30px;
    font-size: 18px;
    line-height: 1.45;
    color: #333;
}

.historywrap {
    padding-top: 22px;
    font-size: 0;
}

.historywrap ul.historylist {
    display: inline-block;
    vertical-align: middle;
    width: 67%;
}

.historylist li {
    list-style-type: disc;
    margin-left: 21px;
    font-size: 15px;
    line-height: 0.75;
    padding-bottom: 13px;
}

.historywrap  .ceo {
    display: inline-block;
    vertical-align: middle;
    width: 32%;
    font-size: 17px;
    text-align: center;
}

.historywrap .ceo p {
    font-size: 17px;
    color: #333;
    text-align: center;
    padding-top: 12px;
}

.historywrap .ceo p.sub {
    color: #7c7c7c;
    font-size: 15px;
    padding-top: 7px;
}



.eng {
    color: #000000;
    font-size: 27px;
    text-align: center;
    font-weight: bold;
    padding-bottom: 25px;
}

.nanum {
    text-align: center;
    font-size: 12px;
}

.nanum p {padding-bottom: 8px;/* font-weight: bold; */color: #333;}

.nanum img {
    padding-bottom: 15px;
}

.nanum p p.sub {}

.nanum p.sub {
    color: #404040;
}
.company_right .company_menu {
    padding: 16px;
    background: #fff;
}

.company_right .company_menu h3 {
    font-size: 16px;
    color: #333;
    padding-top: 10px;
    padding-bottom: 17px;
    font-weight: bold;
    padding-left: 5px;
    display: block;
    border-bottom: 1px solid #dddddd;
    letter-spacing: -0.2px;
}

.company_right .company_menu ul {}

.company_right .company_menu ul li {
    display: block;
    border-bottom: 1px solid #ddd;
    color: #333;
    padding: 16px;
    padding-left: 5px;
    height: 20px;
    line-height: 20px;
    align-items: center;
}

.company_right .company_menu ul li a {
    font-size: 14px;
}

.company_right .company_menu ul li a:hover {
    text-decoration: underline;
}
.company_right .company_menu ul li:last-child {
    border-bottom: 0;
    padding-bottom: 5px;
}

.company_right .-product {
    padding: 16px;
    margin-top: 20px;
    background: #fff;
}
.company_right .-product h3 {
    font-size: 16px;
    color: #333;
    padding-top: 10px;
    padding-bottom: 17px;
    font-weight: bold;
    padding-left: 5px;
    display: block;
    border-bottom: 1px solid #dddddd;
    letter-spacing: -0.2px;
}

.company_right .-product ul {}

.company_right .-product ul li {
    display: block;
    position: relative;
    margin-bottom: 37px;
}

.company_right .-product ul li a {
    font-size: 13px;
    text-align: center;
    color: #404040;
}

.company_right .-product ul li a .thumb {}

.company_right .-product ul li a .thumb img {
    width: 100%;
}

.company_right .-product ul li a .name {
    color: #404040;
    word-break: break-word;
    padding-top: 10px;
    text-align: center;
}
.company_right .-product ul li a  .ic {
    text-align: center;
    padding-top: 5px;
}

.company_right .-product ul li a  .price {
    text-align: center;
    padding-top: 5px;
    font-weight: bold;
}
.company_right .-product ul li a.btn-overlay-show {
    position: absolute;
    bottom: 0;
    right: 0;
}

 
.-subname {
    margin-top: 0px;
    margin-bottom: 10px;
}
/* BASIC css end */

